#Thoth properties
#Mon Oct 07 08:50:52 PDT 2013
connectionMoniker1=PtfOps
jdbcDriver1=org.postgresql.Driver
databaseUrl1=jdbc:postgresql://ptfsdm2.ipac.caltech.edu/ptf7
userName1=ptfrl
password1=
defaultQuery1=select * from nights order by nightdate limit 10
connectionMoniker2=Russ
jdbcDriver2=org.sqlite.JDBC
databaseUrl2=jdbc:sqlite://Users/laher/russ.db
userName2=
password2=
defaultQuery2=SELECT * FROM sqlite_master WHERE type='table'
connectionMoniker3=Test
jdbcDriver3=com.mysql.jdbc.Driver
databaseUrl3=jdbc:mysql://localhost/test
defaultQuery3=select * from pet
userName3=
password3=
connectionMoniker4=Hsql
jdbcDriver4=org.hsqldb.jdbc.JDBCDriver
databaseUrl4=jdbc:hsqldb:file:/Users/laher/hsqldb-2.3.1/hsqldb/hsqldb/hemrajdb
defaultQuery4=select * from pets
userName4=SA
password4=
